/*
----------------------------------------------------------------------
Combined Sections
----------------------------------------------------------------------
*/
html {
  background-color: black;
}
.section-imp {
  position: relative;
  display: block;
  width: 100%;
}
#game-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 50px;
}
.small-screens-message {
  display: none;
}
.h4 {
  position: relative;
  text-align: center;
  display: block;
}
span {
  color: rgb(72, 198, 239);
  display: block;
}
ul {
  display: inline-block;
  margin: 0px auto;
}
li {
  display: inline-block;
  text-align: center;
  margin: 0 10px;
  color: white;
}
li:first-of-type {
  margin-left: 0;
}
